* {
	margin: 0px;
}

html {
	height: 100%;
}

body {
	font-family: "Arrus BT", serif;
	font-size: 100%;
	height: 100%;
	background-color: #BBEEFF;
	color: #0000FF;

	margin: 0px;
	padding: 0px;
}

a:link, a:visited {
	background-color: inherit;
	color: inherit;
}

a:hover {
	background-color: #FFFFAA;
	color: #0000FF;
}

table {
	margin-bottom: 3%;

	border-width: medium;
	border-color: #0099FF;
}

td {
	margin: 2px;
	padding: 2px;
}

th {
	font-size: 125%;
	font-weight: bold;
	color: #0000BB;

	text-align: center;
}

/* table.sidebar {
	background-color: #AAFFEE;
	color: #0000FF;

	border-width: thin;
	border-color: #EEEEEE;
	border-style: none;
}

table.sidebar th {
	border-bottom: thin dotted #00CCFF;
}

table.listing {
	background-color: #BBFFFF;

	border-width: medium;
	border-color: #0000FF;
	border-style: ridge;
}

table.listing td {
	border-style: none;
} */

p {
	text-indent: 8%;
	margin: 1%;
}

hr {
	margin: 1%;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 2%;
	margin-bottom: 1%;
}

h1 {
	font-size: 300%;
	font-weight: bold;
	color: #0066FF;

	text-align: center;
}

h2 {
	font-size: 250%;
	font-weight: bold;
	color: #0000BB;

	text-align: center;
}

h3 {
	font-size: 200%;
	font-weight: bold;
	color: #0000EE;

	text-align: center;
}

h4 {
	font-size: 160%;
	font-weight: bold;
	color: #0000EE;

	text-align: center;
}

h5 {
	font-size: 140%;
	font-weight: bold;
	color: #0000EE;

	text-align: left;
}

h6 {
	font-size: 125%;
	font-weight: bold;
	color: #0000EE;

	text-align: left;
}

strong {
	font-size: 110%;
	font-weight: bold;
}

/* p.snippet {
	font-family: "Courier New";
	color: #000000;

	text-indent: 0;
	margin-left: 3%;
}

.alone {
	padding: 0px 10px;
}
*/

div.topLevel {
	width: 100%;
	height: 100%;

	margin: 0px;
	padding: 0px;
}

div.header {
	width: 100%;
	height: 90px;
	background-color: #0000FF;
	
	padding: 0px;
	margin: 0px;
	
	border-style: none;
}

/* 
table.header {
	width: 100%;
	clear: both;
	
	background-color: #FFFFAA;

	padding: 0px;
	margin: 0px;

	border-style: none;
	border-collapse: collapse;
}

table.headerWithNavbar {
	width: 100%;
	height: 15%;

	background-color: #FFFFAA;

	padding: 0px;
	margin: 0px;

	border-style: none;
	border-collapse: collapse;
}
*/

div.cornerSymbol {
	float: left;
		
	width: 90px;
	height: 100%;
	
	margin: 0px;
	padding: 0px;
	margin-right: -3px;
}

/*
td.cornerSymbol {
	width: 90px;
	height: 100%;

	margin: 0px;
	padding: 0px;
}
*/

img.symbolImage {
	width: 80px;
	height: 80px;

	margin: 0px;
	padding: 0px;
	margin-bottom: -5px;

	border: 5px solid #0000CC;
}

div.mainHeader {
	width: auto;
	height: 60px;
	
	font-size: 250%;
	font-weight: bold;
	background-color: #0000FF;
	color: #FFFF00;
	
	margin-left: 120px;
	padding-top: auto;
	padding-bottom: auto;
	text-align: left;
}

span.mainHeader {
	line-height: 60px;
}

/*
td.mainHeader {
	font-size: 250%;
	font-weight: bold;
	background-color: #0000FF;
	color: #FFFF00;

	padding-left: 5%;
	text-align: left;
}
*/

div.subHeader {
	width: auto;
	height: 30px;
	
	font-size: 125%;
	font-weight: bold;
	background-color: #FFFFAA;
	color: #0088FF;

	padding-right: 5%;
	text-align: right;
}


span.subHeader {
	line-height: 30px;
}

/*
td.subHeader {
	font-size: 125%;
	font-weight: bold;
	background-color: #FFFFAA;
	color: #0088FF;

	padding-right: 5%;
	text-align: right;
}
*/

div.navbar {
	float: left;
	clear: left;
	width: 25%;
	height: 85%;

	font-size: 105%;
	text-align: right;
	background-color: #0099FF;
	margin-right: 10%;
}

div.navitem {
	background-color: #00AAFF;
	color: #FFFFFF;
	
	margin-top: 1.5em;
	margin-right: 8%;
	padding: .5em 1em .5em .5em;
}

div.navitemBottom {
	position: absolute;
	bottom: 5%;
	left: 0px;
	width: 12em;
}

div.navbar div.separator {
	height: 0px;
	
	/* padding-bottom: 5.5em; */
}

div.navitem a:link, div.navitemBottom a:link, div.navitem a:visited, div.navitemBottom a:visited {
	color: #FFFF00;
	text-decoration: none;
	margin: 0px;
	padding: .1em;
}

div.navitem a:hover, div.navitemBottom a:hover {
	background-color: #FFFFAA;
	color: #0000FF;
	text-decoration: none;
	margin: 0px;
	padding: .1em;
}

div.mainText {
	margin-top: 5%;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
}

div.newsList  {

}

div.newsItem {
	margin-left: 30%;
	margin-right: 10%;
	padding: 1% 0 1% 0;
	background-color: #CCEEFF;
}

div.newsDate {
	font-weight: bold;
	padding: 1%;
	margin: 0;
	width: 90%;
	background-color: #DDFFFF;
	color: #0000FF;
}

div.newsBlurb {
	width: 80%;
	background-color: #CCFFFF;
	color: #0000FF;

	padding: 1%;
	margin-left: 5%;

}